/*     490265 : 타이틀 텍스트      */
.title__490265__ {font-size:0}
.title__490265__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#0D4C92;letter-spacing:-.03em;line-height:1.4em;}
.title__490265__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__490265__.style_top p {padding-top:10px}
.title__490265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__490265__.style_right p {padding-right:14px}
.title__490265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__490265__.style_bottom p {padding-bottom:12px}
.title__490265__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__490265__.style_left p {padding-left:14px}
.title__490265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__490265__.style_circle1 p {padding-left:18px}
.title__490265__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__490265__.style_circle2 p {padding-left:18px}
.title__490265__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__490265__ p {font-size:27px}
	.title__490265__.style_top p:before {width:27px}
	.title__490265__.style_right p:before {height:27px}
	.title__490265__.style_bottom p:before {width:27px;height:3px;}
	.title__490265__.style_left p:before {height:27px}
}

/*     490275 : 장문 텍스트      */
.textarea__490275__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__490275__ p {font-size:16px}
}

/*     490305 : 이미지      */
.img__490305__ {max-width:100%}
.img__490305__ * {box-sizing:border-box}
.img__490305__ a {display:block;vertical-align:top}
.img__490305__ img {width:px;vertical-align:top}

/*     490315 : 이미지      */
.img__490315__ {max-width:100%}
.img__490315__ * {box-sizing:border-box}
.img__490315__ a {display:block;vertical-align:top}
.img__490315__ img {width:px;vertical-align:top}

/*     490325 : 이미지      */
.img__490325__ {max-width:100%}
.img__490325__ * {box-sizing:border-box}
.img__490325__ a {display:block;vertical-align:top}
.img__490325__ img {width:px;vertical-align:top}

